<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolStats Class
Members See Also Send Feedback

Statistical information about the memory pool subsystem

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class MPoolStats

Visual Basic (Declaration)

    Public Class MPoolStats

Visual C++

    public ref class MPoolStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.MPoolStats

# See Also

MPoolStats Members
BerkeleyDB Namespace